' Copyright (C) 2025  P4pillon.org
'
' This program is free software: you can redistribute it and/or modify
' it under the terms of the GNU Affero General Public License as
' published by the Free Software Foundation, either version 3 of the
' License, or (at your option) any later version.
'
' This program is distributed in the hope that it will be useful,
' but WITHOUT ANY WARRANTY; without even the implied warranty of
' MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
' GNU Affero General Public License for more details.
'
' You should have received a copy of the GNU Affero General Public License
' along with this program.  If not, see <https://www.gnu.org/licenses/>.
Public Class Develloppement

    
    Private Sub Taux_CodeRégimeBindingNavigatorSaveItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Taux_CodeRégimeBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.Taux_CodeRégimeBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.PharmaDataSet)

    End Sub

    Private Sub Develloppement_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO : cette ligne de code charge les données dans la table 'PharmaDataSet._Taux_CodeSituation'. Vous pouvez la déplacer ou la supprimer selon vos besoins.
        Me.Taux_CodeSituationTableAdapter.Fill(Me.PharmaDataSet._Taux_CodeSituation)
        'TODO : cette ligne de code charge les données dans la table 'PharmaDataSet._Taux_CodeRégime'. Vous pouvez la déplacer ou la supprimer selon vos besoins.
        Me.Taux_CodeRégimeTableAdapter.Fill(Me.PharmaDataSet._Taux_CodeRégime)

    End Sub
End Class